NO_RESULTS="<strong>{{data.query}}</strong> を含む検索結果はありません"
DID_YOU_MEAN="もしかして:"
SEARCH_BTN_LABEL="検索"
EVERYWHERE="すべて"
PRODUCT_HELP="製品ヘルプ"
USER="ユーザ ドキュメント"
DEVELOPER="開発者ドキュメント"
ADMINISTRATOR="管理者ドキュメント"
CHOOSE_OPTION="オプションを選択..."